PDA

View Full Version : Do we need to upgrade to VS.NET2010 to use IS2011



Ivan_mysammy
08-19-2010, 02:16 PM
Hi,

Good to know that Installshield has new version 2011. But I have a question on it: to use the full features of IS2011, do we also need to upgrade Visual Studio to 2010 (I currently use VS2008)? Or does VS2008 still work with IS2011?

Thanks,

DebbieL
08-19-2010, 02:48 PM
Visual Studio 2008 does also work with InstallShield 2011.

Ivan_mysammy
08-19-2010, 02:57 PM
Visual Studio 2008 does also work with InstallShield 2011.

Got it, Thanks!